Source: ocsinventory-agent
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Section: net
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libcrypt-ssleay-perl <!nocheck>,
               libnet-ip-perl <!nocheck>,
               libwww-perl <!nocheck>,
               libxml-simple-perl <!nocheck>,
               perl-xs-dev,
               perl:native,
               po-debconf
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/ocsinventory-agent
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/ocsinventory-agent.git
Homepage: https://www.ocsinventory-ng.org/
Rules-Requires-Root: no

Package: ocsinventory-agent
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         debconf,
         fdisk,
         libcrypt-ssleay-perl,
         libnet-ip-perl,
         libproc-daemon-perl,
         libwww-perl,
         libxml-simple-perl,
         ucf
Recommends: dmidecode,
            hdparm,
            libio-socket-ssl-perl,
            liblwp-protocol-https-perl,
            libnet-cups-perl,
            libnet-netmask-perl,
            libnet-snmp-perl,
            libparse-edid-perl,
            pciutils
Suggests: libnmap-parser-perl,
          nmap,
          read-edid,
          smartmontools
Description: Hardware and software inventory tool (client)
 Open Computer and Software Inventory Next Generation is an
 application designed to help a network or system administrator to
 keep track of the hardware and software configurations of computers
 that are installed on the network.  It also allows deploying
 software, scripts and files on client computers.
 .
 This package contains the client part.
